.wp-resource-center{
	padding: 64px 0px 0px 0px;
	background: rgb(38,40,49);
	position:relative;
	overflow: hidden;
}
.wp-resource-center .wp-copy, .wp-resource-center .wp-headline{
	max-width: 550px;
}
.wp-resource-center .wd-responsive-grid{
	z-index:2;
	max-width: 1282px;
}
.wp-resource-center .wp-background{
	background: rgb(30,40,49);
	background: -moz-linear-gradient(180deg,  rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
	background: -webkit-linear-gradient(180deg, rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
	background-image: linear-gradient(180deg, rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e2831",endColorstr="#000000",GradientType=1);
	background-size: 650px auto;
	background-position: center top;
	background-repeat: no-repeat;
	content: '';
	width: 100%;
	height: 413px;
	position: relative;
}

@media only screen and (min-width: 40.063em){
	.wp-resource-center .wp-background{
		background: rgb(30,40,49);
		background: -moz-linear-gradient(180deg,  rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
		background: -webkit-linear-gradient(180deg, rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
		background-image: linear-gradient(180deg, rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e2831",endColorstr="#000000",GradientType=1);
		background-size: 800px auto;
		background-position: center top;
		background-repeat: no-repeat;
		content: '';
		width: 100%;
		height: 533px;
		position: relative;
	}
}
@media only screen and (min-width: 50.063em){
	.wp-resource-center{
		padding: 141px 0px 138px 0px;
		background: rgb(38,40,49);
	}
	.wp-resource-center .wp-copy, .wp-resource-center .wp-headline h2.wd-font-24{
		font-size: 28px;
		line-height: 36px;
	}
	.wp-resource-center .wp-background{
		background: rgb(30,40,49);
		background: -moz-linear-gradient(90deg,  rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
		background: -webkit-linear-gradient(90deg, rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
		background-image: linear-gradient(90deg, rgb(38,40,49) 0%, rgba(38,40,49,0.7) 20%, rgba(0,0,0,0) 30%), url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy22/corporate-initiative-background-1200x800.jpg);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e2831",endColorstr="#000000",GradientType=1);
		background-size: auto 700px;
		background-position: 60% 50%;
		background-repeat: no-repeat;
		content: '';
		width: 50%;
		height: 100%;
		position: absolute;
		top: 0px;
		right: 0px;
		max-width: 1000px;
	}
}
@media only screen and (min-width: 64.063em){
	.wp-resource-center{
		padding: 141px 0px 162px 0px;
		background: rgb(38,40,49);
	}
	.wp-resource-center .wp-copy, .wp-resource-center .wp-headline{
		max-width: 460px;
	}
}
